html {
  box-sizing: border-box;
}

html *,
html *::after,
html *::before {
  box-sizing: inherit;  
}

body
{
   
	 
}

.clearfix:before, .clearfix:after {
  content: ' ';
  display: table;  
}

.clearfix:after {
  clear: both;
}

.header{background-color:#fff;}



.inner-container
{
	width:90%; 
	max-width:1200px; 
	margin-left: auto;
  margin-right:auto; 
 
}
.top-header
{
	
	padding:1em 0; 
  background-color: #fff;
  position: relative;


}

.nav {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  background: hsla(0,0%,0%, .8);
  z-index: 1;
  opacity: 0;
  pointer-events: none;
  transition: .3s opacity;
}
.nav.is-active {
  opacity: 1;
  pointer-events: auto;
}
@media (min-width: 48em) {
  .nav {
    float: left;
    margin-left: 1em;
    position: static;
    width: auto;
    background: none;
    opacity: 1;
    pointer-events: auto;
  }  
}


.nav__menu {
  padding: 0;
  margin: 0;
}

.nav__item {
  list-style: none;
}

@media (min-width: 48em) {
  .nav__item {
    float: left;
    margin-right: .5em;
  }
}

@media (max-width: 47.99em) {
  .nav__item {
    transform: translate3d(0,-50%,0);
    transition: .2s transform;
  }  
}

.nav.is-active .nav__item {
  transform: translate3d(0,0,0);
}

.nav__link {
  display: block;
  text-decoration: none;
  color: #fff;
  padding: 1em;
  text-align: center;
}

@media (min-width: 48em) {
  .nav__link {
    padding: 1em 1em 1.2em;
    color: #333;
    border-top: .2em solid transparent;
  }

  .nav__link.is-active,
  .nav__link:hover {
    border-top-color: #009ee3;
  }
}

.nav-toggle {
  float: left;
  font-size: 1.5em;
  margin: 0 0 0 2em;
  padding: .5em;
  text-decoration: none;
  color: #333;
  transform: rotate(0);
  transition: .2s transform;
	 display:none;
}

@media (min-width: 48em) {
  .nav-toggle {
   visibility:hidden
	   
  }  
}

.nav-toggle.is-active {
  transform: rotate(90deg);
}

.logo
{
margin:0;
float: right;
 
}

 

.logo__img {
  
  width: 8em;

   
}

  p
{
	color: blue;
}
 


.banner
{
	background:url(images/banner.jpg) no-repeat top center/cover;
	color:rgb(240, 233, 233);
	text-align:center;   
  padding: 5em 0;  

}


 .banner__title
{
  	font-size:3em;
  margin: 0 auto .2em;  
  


}
 
.banner__tagline
{

}

.banner__date
{
    display:block; 
}

.banner__btn
{
	display:table; 
	text-decoration:none;
	color:#fff;
	background-color:red;
	padding:1em 4em  ;
   margin: 0 auto;
  
	   background-color: hsla(198, 100%, 45%, 0.73);

}

.banner__time
{
   font-size:5em;
   margin-left: .5em; 
   /*vertical-align:middle; */
	
}  

 
.map {
  margin-top: 2em;
  width: 100%;
  display: block;
}